function fitmod(nproy)
%
%FITMOD 
% - Two files are necessary: filename.in and filename.def, where filename
%   can be passed as argument (default filename is "fitmod")
% 
% - The filename.in contains the data in two columns (x y). Additionally,
%   a header including the variables' names (separated by comma) can be 
%   added: "Xname, Yname"
% 
% - The filename.def cotains the model definition:
%    * Comments must start with %
% 
%    * The model is defined in DEFMODSTR
% 
%    * Fitting parameters are included in DEFMODSTR as A, B, C, ...
% 
%    * Non-fitting parameter values must be denoted as p1, p2, p3, ... and defined (e.g. p1=3.1416)
% 
%    * The parameter search requires either:
% 	a) The starting search values for A, B, C, ... between brackets in start_values
% 	   (This option uses the Levenberg-Marquardt algorithm)
% 	b) The parameter search intervals between brackets in lower_bounds and upper_bounds.
% 	   Additionally, definition of start_values is possible.	
%      (This option uses the Trust-Region algorithm)
% 
% - Three EXAMPLE files are included in this package ex1, ex2 and fitmod (default).
